Subject: Re: [Gen-art] SECDIR review of draft-ietf-sipping-race-examples-06

From: Miki HASEBE <[email-masked]>
Date: Thu, 16 Oct 2008 20:16:05 +0900

Hi,

I've summarized the comments which I think I have to reflect to the draft.

1.Change of title of the draft
 I'm not sure whether the title may be changed at the current step.
 Does sipping chairs agree to change to the following title?
  "Clarification of Time and State Interactions in the Session Initiation
   Protocol"
2.SIP-over-TCP
 I'll add the considertaion when using TCP as transport to each sequence.
3.BCP/Informational
 Who has the right to make a decision whether BCP or Informational?
 I assume BCP and update the draft to clarify recommendations as BCP and
 other descriptions.
4.Other Gen-ART and SECDIR comments will be reflected.

Is my understanding correct that we will discuss it again after I send the
revision reflecting the above comments?

Thank you,
Miki
---------------------------------------------------------
Miki HASEBE
Research and Development Center
NTT-east Corporation

Telephone  +81 3 5359 5104
Facsimile  +81 3 5359 1236
E-mail: [email-masked]
19-2 Nishi-shinjuku 3-chome Shinjuku-ku Tokyo 163-8019 Japan
---------------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art